﻿<style>{  }
      body       { font-family:Arial; font-size:9pt }
      hr         { color: #000000; height:1 }
      table      { border-style: none;  font-size:9pt }
      list       { text-decoration: none; font-family: Arial; font-size: 9pt }
      li         { text-decoration: none; font-family: Arial; font-size: 9pt }
      ul         { list-style-image: url('../images2/bullet.gif'); text-decoration: none; font-family: Arial; font-size: 9pt }
      tr         { text-decoration: none; font-family: Arial; font-size: 9pt }
      td         { text-decoration: none; font-family: Arial; font-size: 9pt }
      h1         { font-family: Arial; font-size: 12pt; color: rgb(187,17,17) }
      h2         { font-family: Arial; font-size: 11pt; color: rgb(200,0,0) }
      h3         { font-family: Arial; font-size: 10pt; color: rgb(156,14,14) }
      center     { font-family: Arial}
      A:link     { text-decoration: none; color: rgb(0,0,255); font-family: Arial; font-size: 9pt; }
      A:visited  { text-decoration: none; color: rgb(0,0,255); font-family: Arial; font-size: 9pt; }
      A:active   { text-decoration: none; color: rgb(0,0,255); font-family: Arial; font-size: 9pt; }
      A:hover    { text-decoration: none; color: rgb(225,0,0); font-family: Arial; font-size: 9pt; }
      select     { text-decoration: none; font-family: Arial; font-size: 8pt; }
      input      { text-decoration: none; font-family: Arial; font-size: 8pt; }
      textarea   { text-decoration: none; font-family: Arial; font-size: 8pt; }
      label      { text-decoration: none; font-family: Arial; font-size: 8pt; }
-->
</style>
